---
layout: default
title: Join the GitLab for Education Program
description: "GitLab for Education bringing DevOps to a classroom near you. Apply today to get started on your DevOps journey!"
canonical_path: "/solutions/education/join/"
suppress_header: true
extra_css:
  - sales-and-free-trial-common.css
  - faq.css
  - styles-2018.css
  - webcast.css
  - meetups.css
extra_js:
  - libs/on-scroll.js
  - in-page-nav.js
  - all-clickable.js
---

.wrapper
  .page-illustrated-header-container
    = partial "includes/icons/gitlab-icon-pattern-header.svg"
    .container
      .header-container-content
        = image_tag "/images/community/gitlab-for-education-logo-digital-rgb-04.svg", class: "gitlab-for-education-logo-digital-rgb-04", alt: "Gitlab for Education logo"
        %h1.page-headline GitLab for Education
        %h2.page-subtitle Bringing DevOps to a classroom near you

.wrapper.wrapper--large-fonts
  #content.devops-content.u-margin-top-lg
    .wrapper.container.js-in-page-nav-group{role: "main"}
      .row.u-margin-top-xl.js-in-page-nav-section#requirements
        .col-md-10.col-md-offset-1
          %h2.u-text-brand Requirements

          %p In order to be accepted into the GitLab for Education Program, each Educational Institution must meet the following requirements:

          %ul

            %li <b>Accredited:</b> the Educational Institution must be accredited by a local, state, provincial, federal, or national authorized agency. <a href="/handbook/marketing/community-relations/education-program/#gitlab-for-education-program-requirements" target="_blank"> See more details</a>.
            %li <b>Primary purpose teaching:</b> the Educational Institution must have the primary purpose of teaching its enrolled students.
            %li <b>Degree granting:</b> the Educational Institution actively grant degrees such as a high school diploma, associate's degree, bachelor's degree, master's degree, or doctor of philosphy.
            %li <b>Not-for-profit:</b> the Educational Institution must be not-for-profit. For-profit entities are not eligible.

          %p GitLab for Education Licenses can only be used for:

          %ul

            %li <b>Instructional-Use:</b> activites directly related to learning, training, or development of students including academic instruction that are part of the instructional functions of the Educational Institution <i>or</i>
            %li <b>Non-Commerical Academic Research:</b> conducting not-for-profit research projects that do not produce results, works, services, or data for commerical use by anyone to generate revenue. Research conducted at the request of and for the benefit of a third party is not authorized under the GitLab for Education license.
            %li <b>It is not authorized to run, administer, or operate an insitution with the GitLab for Education license.</b> GitLab offers academic discounts and special pricing for campus-wide use. <a href="//solutions/education/campus/" target="_blank">See more details</a>.

          %p Applicants must:

          %ul

            %li <b>Faculty or Staff:</b> only faculty or staff employed full-time at an Educational Institution can apply. We are not able to issue licenses to students directly.
            %li <b>Email domain:</b> applicants must apply with the email domain of their representative institution. Personal email domains will not be accepted.

          %h3.u-text-brand GitLab for Education Agreement

          %ul
            %li Upon acceptance, all program members are subject to the <a href="https://about.gitlab.com/handbook/legal/education-agreement/" target="_blank">GitLab for Education Program Agreement</a>.

          %h3.u-text-brand Program Benefits

          %ul
            %li Unlimited seats per license of our top-tier functionality (SaaS or self-managed). The number of seats is the number of different users that will use this license during the next year.
            %li The number of seats and type of license (Saas or self-managed) can be changed at the time of renewal or upon request.
            %li GitLab support is not included with the educational license.
            %li 50k CI runner minutes are included with the subscription. (<a href="https://docs.gitlab.com/ee/subscriptions/#purchasing-additional-ci-minutes" target="_blank">Additional minutes must be purchased</a>).

      .row.u-margin-top-xl.js-in-page-nav-section#application
        .col-md-6
          %h2.u-text-brand Application

          <p class="alert alert-gitlab-purple">
          We are experiencing a high volume of requests at this time and apologize for longer than usual response times. If your request is urgent, please email education@gitlab.com and add "Urgent: [your request] in the subject line." Thanks for your patience!
          </p>

          %h3 Application process
          %ul
            %li Fill out the application form. Please provide the most accurate and complete information as possible when filling out the form including a complete billing address with street number, street name, and zipcode.
            %li Please indicate <b>how</b> the license will be used in the <b>Educational Use Case</b> field (<a href="/handbook/marketing/community-relations/education-program/#gitlab-for-education-program-requirements" target="_blank">see our definitions</a>).
            %li Please include any additional details on how the license will be used in the <b>Educational Use Case Notes</b> field. This information will help us determine if the application will be accepted.
            %li Allow 10 business days for an initial response.

          %h3 What to expect

          %p If your application is accepted, we'll work with you to grant your license. Here's how:
          %ul
            %li The applicant will receive a zero dollar quote for signature.
            %li Review the quote and the included terms and conditions.
            %li Sign and return the quote electronically.
            %li Directions for accessing your license will be sent to you afer the signed quote is accepted.
            %li The license key (self-managed) or group authentication (SaaS) will require you to log in to the (<a href="https://customers.gitlab.com" target="_blank">GitLab Customer Portal</a>).

        .col-md-6
          %h3.margin-top0 Application form

          .centered-form
            %script{ src: "//page.gitlab.com/js/forms2/js/forms2.min.js" }
            %form#mktoForm_1659
            :javascript
              MktoForms2.setOptions(
              {
                formXDPath : "/rs/194-VVC-221/images/marketo-xdframe-relative.html"
              });
              MktoForms2.loadForm("//page.gitlab.com", "194-VVC-221", 1659, function(form) {
                form.onSuccess(function() {
                  form.getFormElem().hide();
                  $('.confirmform').attr('style', 'visibility: visible');
                  return false;
                });
              });
        .confirmform{ style: "visibility:hidden;" }
          %h3 Submission received!
          %p We will be in touch within 10 business days.

      .row.u-margin-top-xl.js-in-page-nav-section#renewal
        .col-md-10.col-md-offset-1
          %h2.u-text-brand Renewal

          %h3 Email a renewal request

          %p You will need to email us annually to renew your membership.

          %p Please begin the renewal process <b>at least one month in advance</b> to ensure sufficient processing time. You will receive email reminders to do so and can renew as early as three months in advance of your membership's expiration.

          %p To renew, please send an email to <a href="mailto:education@gitlab.com" target="_blank">education@gitlab.com</a> with the following information (copy and paste):

          %pre
            %code
              Subject: Renewal Request | Date of Expiration (MM/YYYY)

              %p
              To help us find your account:

              %li Name of your organization or project
              %li Email associated with this account

              To help us make sure you still qualify:
              %li Please verify the use case for the education license. Professional IT and infrastructure operations do not   fall within the stated terms of the Education Program.

              To help us plan for next year:
              %li Number of seats you are renewing.
              %li Any change of ownership to the account.
              %li If the ownership needs to change, please send the new account holder's name, email address, and contact      mailing address.

          %p Our program requirements may change from time to time, and we'll need to make sure that you continue to meet them year after year. If you do not qualify upon renewal, we'll work with you to make any needed transition as smooth as possible.

          %p If you do not renew your membership for any reason, <a href="https://about.gitlab.com/pricing/licensing-faq/#what-happens-when-my-subscription-is-about-to-expire-or-has-expired" target="_blank">your account will be downgraded</a>.

          %h3 What to expect

          %p If your renewal request is accepted, you'll be asked to sign a zero dollar renewal quote. After that, here's what to expect for each type of renewal:

          %ul
            %li <b>Saas renewals:</b> No further action is necessary after your renewal is fully processed. Your account will automatically renew.
            %li <b>Self-managed renewals:</b> You'll need to obtain your license from the (<a href="https://customers.gitlab.com" target="_blank">GitLab Customer Portal</a>) and upload it to your instance.

      .row.u-margin-top-xl.js-in-page-nav-section#faqs
        .col-md-10.col-md-offset-1
          %h2.u-text-brand Frequently asked questions

  #education-q-a.content-container.animated
    .container
      .col-md-10.col-md-offset-1
      .faq-holder.clearfix
        %ol.faq-container.list-unstyled
          %li.faq-item
            .faq-inner-item
              %a.faq-question.js-faq-question{ href: "#" }
                Does research qualify for the Education license?
                %i.fa.fa-angle-down.pull-right
              .faq-answer
                %p
                  Yes, research qualifies if the educational institution qualifies and the research is non-commercial academic research. Please see our <a href="/handbook/marketing/community-relations/education-program/#gitlab-for-education-program-requirements"> program requirements</a> for more details.
          %li.faq-item
            .faq-inner-item
              %a.faq-question.js-faq-question{ href: "#" }
                Why doesn't GitLab provided licenses for free directly to students?
                %i.fa.fa-angle-down.pull-right
              .faq-answer
                %p Our GitLab Education Program offering is intended to be issued directly to the institution (enterprise-level) rather than individuals. We offer an unlimited number of seats and top-tier licenses so that all students at an institution can access the best GitLab has to offer. We understand that individual students may wish to have a GitLab license but at this time, we do not have the logistics in place to grant individuals licenses. We encourage all students to find a faculty or staff sponsor and apply to the program.  Students should also check out our <a href="/pricing/#gitlab-com"> free subscription tier</a> for GitLab.com or a <a href="/pricing/#self-managed"> free download</a> of our Free self-managed offering. You can also apply for a <a href="https://gitlab.com/-/trials/new)"> 30-day trial</a> if you’d like to try out some more advanced features.
          %li#edu-question-2.faq-item
            .faq-inner-item
              %a.faq-question.js-faq-question{ href: "#" }
                Can this license be used in the IT department for running IT services?
                %i.fa.fa-angle-down.pull-right
              .faq-answer
                %p  No, IT professional use or any administrative use for running the institution itself does not qualify. The GitLab Education license can only use for teaching or research purposes. Please <a href="/sales/"> contact our sales team <a/> if you are interested in using GitLab for IT professional use.
          %li.faq-item
            .faq-inner-item
              %a.faq-question.js-faq-question{ href: "#" }
                Are modifications to the end user license agreement allowed?
                %i.fa.fa-angle-down.pull-right
              .faq-answer
                %p At this time, we are not able to accommodate modifications to our user agreement. Please email <a href="mailto:education@gitlab.com" target="_blank">education@gitlab.com</a>. if you have any additional questions.
          %li.faq-item
            .faq-inner-item
              %a.faq-question.js-faq-question{ href: "#" }
                Is it possible to increase the number of seats in the future?
                %i.fa.fa-angle-down.pull-right
              .faq-answer
                %p If you wish to increase the number of seats on your existing license, please send an email to education@gitlab.com, and we’ll prepare an add-on quote for additional seats.
          %li.faq-item
            .faq-inner-item
              %a.faq-question.js-faq-question{ href: "#" }
                Can I purchase support for a lower number of seats than quoted?
                %i.fa.fa-angle-down.pull-right
              .faq-answer
                %p No. If you choose to purchase our discounted Education support, you must purchase it for all seats.
        %ol.faq-container.list-unstyled
          %li.faq-item
            .faq-inner-item
              %a.faq-question.js-faq-question{ href: "#" }
                Can we run multiple self-managed instances with the same license key?
                %i.fa.fa-angle-down.pull-right
              .faq-answer
                %p Yes. It is possible to activate multiple self-managed instances with the same license key.
          %li.faq-item
            .faq-inner-item
              %a.faq-question.js-faq-question{ href: "#" }
                How can I manage the visibility of our projects?
                %i.fa.fa-angle-down.pull-right
              .faq-answer
                %p If you're a member of the parent group in GitLab, you automatically have access to all descendants - GitLab doesn't support having the subgroup be more restrictive than its parent. However, being a part of a subgroup does not grant you access to the parent group.
                %p The best way to do this is to make everyone a member of their respective subgroup having only admins in the top level group.
          %li.faq-item
            .faq-inner-item
              %a.faq-question.js-faq-question{ href: "#" }
                Can students use our GitLab instance after they graduate?
                %i.fa.fa-angle-down.pull-right
              .faq-answer
                %p GitLab Education licenses are issued to the educational institution directly. Therefore, students will need to purchase their own license if they are no longer provided access by their institution.
          %li.faq-item
            .faq-inner-item
              %a.faq-question.js-faq-question{ href: "#" }
                Is it possible to authenticate users via LDAP over SSL?
                %i.fa.fa-angle-down.pull-right
              .faq-answer
                %p It is possible only on our self-managed version. The server doesn't strictly need a static IP, as a DNS name can be used for the LDAP server.
          %li.faq-item
            .faq-inner-item
              %a.faq-question.js-faq-question{ href: "#" }
                Who gets counted in the subscription?
                %i.fa.fa-angle-down.pull-right
              .faq-answer
                %p Please see our <a href="/pricing/licensing-faq/#who-gets-counted-in-the-subscription">licensing and subscription FAQ</a> for the detailed explanation.
